> ## Documentation Index
> Fetch the complete documentation index at: https://ayrshare.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Comments

> दिए गए top-level post ID के लिए टिप्पणियाँ प्राप्त करें

export const XByoNotice = () => <Info>
  <strong>Targeting X/Twitter?</strong> Starting March 31, 2026, all X operations require your own API credentials. After linking X via OAuth, include these 2 headers in your request:
  <br /><br />
  <code>X-Twitter-OAuth1-Api-Key</code> — Your API Key (Consumer Key)<br />
  <code>X-Twitter-OAuth1-Api-Secret</code> — Your API Key Secret (Consumer Secret)
  <br /><br />
  <strong>One-time setup per Ayrshare account.</strong> You create one X Developer App and reuse the same API Key and Secret across every sub-profile / end-user you link. You do <em>not</em> create a new app per customer.
  <br /><br />
  Not linked yet? See the <a href="/dashboard/connect-social-accounts/x-twitter-byo-keys">full setup guide</a> to connect your X account.
  <br /><br />
  Your keys are never logged or stored by Ayrshare.
</Info>;

export const HeaderAPI = ({noProfileKey, profileKeyRequired}) => <>
    <ParamField header="Authorization" type="string" required>
      <a href="/apis/overview#authorization">API Key</a> of the Primary Profile.
      <br />
      <br />
      Format: <code>Authorization: Bearer API_KEY</code>
    </ParamField>
    {!noProfileKey && (profileKeyRequired ? <ParamField header="Profile-Key" type="string" required>
          <a href="/apis/overview#profile-key-format">Profile Key</a> of a User Profile.
          <br />
          <br />
          Format: <code>Profile-Key: PROFILE_KEY</code>
        </ParamField> : <ParamField header="Profile-Key" type="string">
          <a href="/apis/overview#profile-key-format">Profile Key</a> of a User Profile.
          <br />
          <br />
          Format: <code>Profile-Key: PROFILE_KEY</code>
        </ParamField>)}
  </>;

export const PlansAvailable = ({plans = [], maxPackRequired}) => {
  let displayPlans = plans;
  if (plans && plans.length === 1) {
    const lowerCasePlan = plans[0].toLowerCase();
    if (lowerCasePlan === "business") {
      displayPlans = ["Launch", "Business", "Enterprise"];
    } else if (lowerCasePlan === "premium") {
      displayPlans = ["Premium", "Launch", "Business", "Enterprise"];
    }
  }
  return <Note>
Available on {displayPlans.length === 1 ? "the " : ""}
{displayPlans.join(", ").replace(/\b\w/g, l => l.toUpperCase())}{" "}
{displayPlans.length > 1 ? "plans" : "plan"}.

{maxPackRequired && <span onClick={() => window.open('https://www.ayrshare.com/docs/additional/maxpack', '_self')} className="flex items-center mt-2 cursor-pointer">
 <span className="px-1.5 py-0.5 rounded text-sm" style={{
    backgroundColor: '#C264B6',
    color: 'white',
    fontSize: '12px'
  }}>
   Max Pack required
 </span>
</span>}
</Note>;
};

<PlansAvailable plans={["premium"]} maxPackRequired={false} />

<XByoNotice />

Comment API का उपयोग करके Ayrshare Post ID, Social Post ID, Ayrshare Comment ID, या Social Comment ID के साथ पोस्ट के लिए टिप्पणियाँ प्राप्त करें।

विभिन्न ID प्रकारों के बारे में अधिक जानकारी के लिए कृपया [Comments Overview](/apis/comments/overview) देखें।

<Tip>यदि Ayrshare Post ID का उपयोग कर रहे हैं तो किसी query parameters की आवश्यकता नहीं है।</Tip>

## अतिरिक्त टिप्पणी विवरण

<ul class="custom-bullets">
  <li>
    X को छोड़कर सभी प्लेटफ़ॉर्म्स के लिए comment डेटा हर 10 मिनट में अद्यतन किया जाता है। X API द्वारा
    लगाए गए प्रतिबंधों के कारण, X के लिए comment डेटा को exponential backoff strategy का उपयोग करके ताज़ा किया जाता है,
    जिसका अर्थ है कि अद्यतन के बीच के अंतराल समय के साथ धीरे-धीरे बढ़ते हैं।
  </li>

  <li>Facebook response में, replies पर की गई comment replies का हमेशा एक ही `parent.id` होता है।</li>

  <li>
    टिप्पणियों के लिए LinkedIn replies प्राप्त करने के लिए `"commentId": true` और
    `"searchPlatformId": true` query parameters सेट करें और path parameter में [Social Comment
    ID](/apis/comments/overview#comments-with-social-comment-id) प्रदान करें।
  </li>

  <li>
    Facebook और Instagram किसी पोस्ट पर सबसे नवीनतम 1,000 टिप्पणियाँ तक लौटाते हैं। Enterprise plan पर
    उच्च सीमाओं के संबंध में कृपया हमसे संपर्क करें।
  </li>

  <li>
    अभी भी प्रोसेस किए जा रहे TikTok पोस्ट के लिए (जिसकी `id` `"pending"` है), get-comments एक स्पष्ट
    "still processing" त्रुटि लौटाता है ([`code: 288`](/errors/errors-ayrshare#tiktok-comment-errors), HTTP `400`),
    न कि एक सामान्य विफलता। [`tikTokPublished`
    webhook](/apis/post/social-networks/tiktok#tiktok-processing) fire होने के बाद या
    [/history](/apis/history/overview) resolved video id दिखाने के बाद फिर से प्रयास करें।
  </li>
</ul>

## Header Parameters

<HeaderAPI />

## Path Parameters

<ParamField path="id" type="string" required>
  [Ayrshare Post ID](/apis/comments/overview#comments-with-ayrshare-post-id), [Social Post
  ID](/apis/comments/overview#comments-with-social-post-id), या [Social Comment
  ID](/apis/comments/overview#comments-with-social-comment-id)।
</ParamField>

## Query Parameters

<ParamField query="searchPlatformId" type="boolean" default={false}>
  यदि Ayrshare के माध्यम से प्रकाशित पोस्ट पर टिप्पणियाँ प्राप्त कर रहे हैं और [Ayrshare Post
  ID](/apis/comments/overview#comments-with-ayrshare-post-id) का उपयोग कर रहे हैं, तो इस field को शामिल न करें - यह
  डिफ़ॉल्ट रूप से `false` है। यदि सोशल नेटवर्क द्वारा जनरेट किए गए [Social Post
  ID](/apis/comments/overview#comments-with-social-post-id) या [Social Comment
  ID](/apis/comments/overview#comments-with-social-comment-id) का उपयोग करके टिप्पणियाँ प्राप्त कर रहे हैं,
  तो `true` पर सेट करें।
</ParamField>

<ParamField query="commentId" type="boolean" default={false}>
  यदि सोशल नेटवर्क द्वारा जनरेट की गई [Social Comment ID](/apis/overview#social-comment-id) का उपयोग करके टिप्पणियाँ
  प्राप्त कर रहे हैं, तो `true` पर सेट करें।

  यदि Ayrshare Post ID या Social Post ID का उपयोग करके comment प्राप्त कर रहे हैं, तो इस field को शामिल न करें - यह डिफ़ॉल्ट रूप से `false` है।

  <Note>यदि `commentId` query parameter का उपयोग कर रहे हैं, तो आपको `searchPlatformId` को भी `true` पर सेट करना होगा।</Note>
</ParamField>

<ParamField query="platform" type="string">
  यदि `searchPlatformId` या `commentId` `true` है तो आवश्यक है।

  कब उपयोग करें:

  <ul class="custom-bullets">
    <li>
      यदि [Social Post ID](/apis/comments/overview#comments-with-social-post-id) और
      `"searchPlatformId": true` field का उपयोग कर रहे हैं। समर्थित प्लेटफ़ॉर्म्स: `bluesky`, `facebook`, `instagram`,
      `linkedin`, `threads`, `tiktok`, `twitter`, `youtube`।
    </li>

    <li>
      यदि [Social Comment ID](/apis/comments/overview#comments-with-social-comment-id) और
      `"searchPlatformId": true` और `"commentId": true` fields का उपयोग कर रहे हैं। समर्थित प्लेटफ़ॉर्म्स: `facebook`,
      `instagram`, `linkedin`।
    </li>

    <li>
      यदि [Ayrshare Post ID](/apis/comments/overview#comments-with-ayrshare-post-id) का उपयोग कर रहे हैं, तो
      इस field को शामिल न करें - मूल पोस्ट जहाँ प्रकाशित किया गया था उन सभी प्लेटफ़ॉर्म्स से टिप्पणियाँ लौटाई जाएँगी।
    </li>
  </ul>
</ParamField>

## Comment GET अनुरोध उदाहरण

<CodeGroup>
  ```json With Ayrshare Post ID theme={"system"}
  // Ayrshare Post ID
  GET /comments/:id
  ```

  ```json With Social Post ID theme={"system"}
  // Social Post ID
  // Platforms: facebook, instagram, linkedin, tiktok, twitter, youtube
  GET /comments/:id?searchPlatformId=true&platform=facebook
  ```

  ```json With Social Comment ID theme={"system"}
  // Social Comment ID
  // Platforms: facebook, instagram, linkedin
  GET /comments/:id?commentId=true&searchPlatformId=true&platform=facebook
  ```
</CodeGroup>

<RequestExample>
  ```bash cURL theme={"system"}
  curl \
  -H "Authorization: Bearer API_KEY" \
  -X GET https://api.ayrshare.com/api/comments/Ut1fWU6XkqkMayHGnJZ
  ```

  ```javascript JavaScript theme={"system"}
  const API_KEY = "API_KEY";

  fetch("https://api.ayrshare.com/api/comments/Ut1fWU6XkqkMayHGnJZ",
      {
          method: "GET",
          headers: {
              Authorization: `Bearer ${API_KEY}`,
          },
      })
      .then((res) => res.json())
      .then((json) => console.log(json))
      .catch(console.error);
  ```

  ```python Python theme={"system"}
  import requests

  headers = {'Authorization': 'Bearer API_KEY'}

  r = requests.get('https://api.ayrshare.com/api/comments/Ut1fWU6XkqkMayHGnJZ', headers=headers)

  print(r.json())
  ```

  ```php PHP theme={"system"}
  <?php

  $apiUrl = 'https://api.ayrshare.com/api/comments/Ut1fWU6XkqkMayHGnJZ'; // Replace with your post ID
  $apiKey = 'API_KEY';  // Replace 'API_KEY' with your actual API key

  $headers = [
      'Content-Type: application/json',
      'Authorization: Bearer ' . $apiKey,
  ];

  $curl = curl_init($apiUrl);
  curl_setopt_array($curl, [
      CURLOPT_RETURNTRANSFER => true,
      CURLOPT_HTTPHEADER => $headers
  ]);

  $response = curl_exec($curl);

  if ($response === false) {
      echo 'Curl error: ' . curl_error($curl);
  } else {
      echo json_encode(json_decode($response), JSON_PRETTY_PRINT);
  }

  curl_close($curl);
  ```

  ```csharp C# theme={"system"}
  using System;
  using System.Net.Http;
  using System.Threading.Tasks;

  namespace CommentsGETRequest_csharp
  {
      class CommentsGET
      {
          private static readonly HttpClient client = new HttpClient();

          static async Task Main(string[] args)
          {
              string API_KEY = "API_KEY";
              string url = "https://api.ayrshare.com/api/comments/Ut1fWU6XkqkMayHGnJZ";

              client.DefaultRequestHeaders.Add("Authorization", "Bearer " + API_KEY);

              try
              {
                  HttpResponseMessage response = await client.GetAsync(url);
                  response.EnsureSuccessStatusCode();
                  string responseBody = await response.Content.ReadAsStringAsync();
                  Console.WriteLine(responseBody);
              }
              catch (HttpRequestException e)
              {
                  Console.WriteLine($"Error: {e.Message}");
              }
          }
      }
  }
  ```
</RequestExample>

<ResponseExample>
  ```json 200: Success {2, 19, 60, 99, 141, 156, 194, 229, 280} theme={"system"}
  {
      "bluesky": [
          {
              "comment": "Nice one this is",
              "commentId": "at://did:plc:62musrcyanhro2lydyhlw7ci/app.bsky.feed.post/3lf4b4j3dqy2i",
              "created": "2025-01-06T23:12:58.950Z",
              "displayName": "Ayrshare",
              "likeCount": 0,
              "platform": "bluesky",
              "profileImageUrl": "https://cdn.bsky.app/img/avatar/plain/did:plc:62musrcyanhro2lydyhlw7ci/bafkreiegtpqhpwgu6tww2ejsdil4ew3blmt6jh3wlq6zhanxo3wj2ib4du@jpeg",
              "quoteCount": 0,
              "replies": [],
              "replyCount": 0,
              "replyTo": "at://did:plc:n7atrjd22xgkmgwig6dzlhzd/app.bsky.feed.post/3lez7fwx45723",
              "repostCount": 0,
              "userName": "ayrshare.com"
          }
      ],
      "facebook": [
          {    // The most recent 1,000 comments retrieved.
              "comment": "What a great comment",
              "commentId": "806720068141593_1849585385469876", // Facebook Social Comment ID
              "commentCount": 1, // The number of replies to the comment
              "commentUrl": "https://www.facebook.com/106148652329/posts/184958538876/", // URL to the comment
              "created": "2024-02-27T19:55:28Z",
              "from": {  // If available. Facebook determines availability based on the user's security profile and settings.
                  "name": "John Smith",
                  "id": "5075334022535844"
              },
              "likeCount": 342,
              "platform": "facebook",
              "userLikes": false,
              "replies": [ // Facebook replies to replies have the same parent id regardless of nesting.
                  {
                      "comment": "Nice Comment 2",
                      "commentId": "806720068141593_320599703877348",
                      "commentCount": 0,
                      "company": true,
                      "created": "2024-02-27T19:55:40Z",
                      "from": {
                          "name": "Sue Me",
                          "id": "5075334022535800"
                      },
                      "likeCount": 3,
                      "parent": {
                          "createdTime": "2024-02-27T19:55:28+0000",
                          "from": {
                              "name": "John Smith",
                              "id": "5075334022535844"
                          },
                          "message": "What a great comment",
                          "id": "806720068141593_1849585385469876"
                      },
                      "platform": "facebook",
                      "userLikes": false
                  }
              ]
          }
      ],
      "instagram": [
          {    // The most recent 1,000 comments retrieved.
              "comment": "Love this post.",
              "commentId": "18030599567251077", // Instagram Social Comment ID
              "created": "2022-10-13T00:52:47Z",
              "from": {                    // If available. Instagram determines availability based on the user's security profile and settings.
                  "name": "WondrousTimes",
                  "id": "112775157855689"
              },
              "hidden": false,    // Is the comment hidden
              "likeCount": 1,
              "parentId": "17999860012861", // The Instagram Social Post ID of the parent post. Only returned when using get by ID on a reply.
              "platform": "instagram",
              "postId": "18011025266302661", // The Instagram top level post ID (original post). 
              "replies": [
                  {
                      "comment": "@ayrshare Thanks",
                      "created": "2024-04-04T22:37:39Z",
                      "from": {
                          "id": "178414522127073334",
                          "username": "ayrshare"
                      },
                      "hidden": false,
                      "id": "18023114651100610", // Instagram Social Comment Id
                      "likeCount": 2,
                      "parentId": "18030599567251077",
                      "user": {
                          "id": "17841452212702234"
                      },
                      "username": "ayrshare"
                  }
              ],
              "user": {        // ID of Instagram user who created the comment.
                  "id": "112775157855689"
              },
              "userName": "ayrshare" // If available. Instagram determines availability based on the user's security profile and settings.
          }
      ],
      // Retrieve LinkedIn replies to comments by using the commentID with the Get Comments with Social Comment ID endpoint.
      "linkedin": [
          {
              "comment": "New wonderful comment",
              "commentId": "6961077099692445688", // LinkedIn Social Comment ID
              "commentUrn": "urn:li:comment:(urn:li:activity:7141202289402236928,7141205176207503360)", // Social comment id from LinkedIn
              "created": "2022-08-04T21:55:11Z",
              "from": {
                  "name": "Sue Smith",
                  "id": "yb8P0Oq5l8",
                  "url": "https://www.linkedin.com/in/suesmith",
                  "description": "Co-Founder at Smiths"
              },
              "likeCount": 34,
              "media": [
                  {
                      "type": "image",
                      "url": "https://media-exp1.licdn.com/dms/image/D4E2CAQH4RRMRaJSR"
                  }
              ],
              "platform": "linkedin",
              "profileImageUrl": "https://media-exp1.licdn.com/dms/image/C5103AQHORT70jVfK",
              "userName": "suesmith"
          },
          {   // Comment from a company
              "comment": "Love it",
              "commentId": "urn:li:comment:(urn:li:activity:71860989603258818,7186100659052515329)",
              "commentUrn": "urn:li:comment:(urn:li:activity:71860989603258818,7186100659052515329)",
              "created": "2024-04-16T20:38:28Z",
              "founded": 2020,
              "from": {
                  "name": "Ayrshare",
                  "id": 22327643,
                  "url": "https://www.linkedin.com/company/22327643",
                  "description": "Social Media API"
              },
              "likeCount": 123,
              "organizationType": "PRIVATELY_HELD",
              "platform": "linkedin",
              "userName": "ayrshare",
              "website": "https://www.ayrshare.com"
          }
      ],
      "reddit": [
          {
              "comment": "Nice comment",
              "commentId": "kaxeilk",
              "created": "2023-11-27T03:09:06.000Z",
              "from": {
                  "name": "suppercomment",
                  "id": "t2_3zaxa"
              },
              "commentUrl": "/r/test/comments/184szm7/reddit_post_title/kaxeilk/",
              "subreddit": "test",
              "ups": 1,
              "isSubmitter": true
          }
      ],
      "threads": [
          {
              "comment": "An amazing comment!",
              "commentId": "17890924860234841",
              "commentUrl": "https://www.threads.com/@ayrshare/post/DI4pRHAto1",
              "created": "2025-04-25T21:43:57+0000",
              "hasReplies": false,
              "isQuotePost": false,
              "isReply": true,
              "isReplyOwnedByMe": true,
              "mediaType": "text_post",
              "parentId": "17890643139123706",
              "platform": "threads",
              "postId": "17890643139123706",
              "replies": [
                  {
                      "comment": "sweet",
                      "commentId": "17961516995911683",
                      "commentUrl": "https://www.threads.com/@ayrshare/post/DI4shgspzI1",
                      "created": "2025-04-25T22:12:22+0000",
                      "hasReplies": false,
                      "isQuotePost": false,
                      "isReply": true,
                      "isReplyOwnedByMe": true,
                      "mediaType": "text_post",
                      "parentId": "17890924860234841",
                      "platform": "threads",
                      "postId": "17890643139123706",
                      "replyAudience": "everyone",
                      "shortcode": "DI4shgspzI1",
                      "userName": "ayrshare"
                  }
              ],
              "replyAudience": "everyone",
              "shortcode": "DI4pRHAtoVu",
              "userName": "ayrshare"
          }
      ],
      "tiktok": [
          {
              "comment": "The best comment",
              "commentId": "7260964914699764523", // TikTok Social Comment ID
              "created": "2023-07-28T20:12:23Z",
              "displayName": "John Smith",
              "liked": false,     // Whether the user who posted the video has liked the comment.
              "likeCount": 24,
              "owner": true,      // Whether the user who posted the video made the comment.
              "pinned": false,    // If the comment is pinned
              "platform": "tiktok",
              "profileImageUrl": "https://p16-sign-va.tiktokcdn.com/tos-maliva-avt-0068/f123c4b57",
              "replies": [
                  {
                      "comment": "One reply",
                      "commentId": "72776074297628920", // TikTok Social Comment ID
                      "createTime": "2023-09-11 16:34:20",
                      "liked": false,    // Whether the user who posted the video has liked the comment reply.
                      "likes": 0,
                      "owner": false,    // Whether the user who posted the video made the comment reply.
                      "parentCommentId": "72776073973290774", // TikTok Parent Social Comment ID
                      "profileImageUrl": "https://p16-sign.tiktokcdn-us.com/tos-useast5-avt-0068-tx/bcc6e6778x168.jpeg",
                      "status": "PUBLIC",
                      "userId": "51e0cb95a8b14f0f1020aa017",
                      "username": "ayrshare",
                      "videoId": "7260964048362310958"  // TikTok Social Post ID
                  }
              ],
              "status": "success",
              "userId": "fc904564301a6d383fd19bd4982ba2682404876533c04741a8c3f270376cd3dd",
              "username": "helmar1066",
              "videoId": "7260964048362310958", // TikTok Social Post ID
              "visibility": "public"
          }
      ],
      "twitter": [
          {
              "bookmarkCount": 2,
              "comment": "@ayrshare Congrats on this",
              "commentId": "1505595871831891068", // Twitter Social Comment ID
              "created": "2022-05-14T21:56:14.000Z",
              "description": "Eat great!",
              "id": "1552209331030036480",    // Twitter Social Post ID
              "impressionCount": 134,
              "likeCount": 341,
              "name": "waffles",
              "platform": "twitter",
              "profileImageUrl": "https://pbs.twimg.com/profile_images/119426890464/lvQZPpt4_normal.png",
              "publicMetrics": {  // X public metrics of the user who posted the comment
                  "followersCount": 56,
                  "followingCount": 2242,
                  "tweetCount": 32,
                  "listedCount": 3,
                  "likeCount": 459,
                  "mediaCount": 244
              },
              "quoteCount": 2,
              "referencedTweets": [   // ID of the tweet that was replied to
                  {
                      "type": "replied_to",
                      "id": "187203972440121733"
                  }
              ],
              "replyCount": 3,
              "replyTo": {             // Who the comment was in reply to
                  "createdAt": "2012-01-18T21:13:15.000Z",
                  "description": "Social Media API",
                  "id": "467793290",
                  "location": "New York City",
                  "name": "Ayrshare",
                  "profileImageUrl": "https://pbs.twimg.com/profile_images/1851502252/ayrshare_normal.gif",
                  "publicMetrics": {  // X public metrics of the user who the comment was in reply to
                      "followersCount": 46,
                      "followingCount": 1242,
                      "tweetCount": 12,
                      "listedCount": 2,
                      "likeCount": 439,
                      "mediaCount": 144
                  },
                  "url": "https://t.co/GQgCqytA",
                  "username": "anotherone"
              },
              "threadNumber": 1,     // If thread, number in sequence
              "userName": "waffles"
          }
      ],
      "youtube": [
          {
              "channelUrl": "http://www.youtube.com/channel/sp0CnxiNbUU0AJtuYKZwXQ",
              "comment": "Two comments",
              "commentId": "Ugx0tiPuoUpXfrY0qvV4AaABAg", // YouTube Social Comment ID
              "created": "2022-05-24T19:45:49Z",
              "isPublic": true, // This setting indicates whether the comment, including all of its comments and comment replies, is visible to all YouTube users.
              "likeCount": 34,
              "platform": "youtube",
              "profileImageUrl": "https://yt3.ggpht.com/ytc/AKedOLT2hOZirBUGodAg31-QXaGPd9DmrkxR48UXAw=s48-c-k-c0x00ffffff-no-rj",
              "replies": [
                  {
                      "comment": "amazing reply",
                      "commentId": "UgzJFjmrrRUr6nsRWi14AaABAg.9ssbUo6Es1n9ssbVwRn2iz",
                      "created": "2023-08-01T15:59:16Z",
                      "likeCount": 2,
                      "platform": "youtube",
                      "userName": "uman",
                      "profileImageUrl": "https://yt3.ggpht.com/ytc/AOPcoUDV_W7h3ZSEcFYrcEuXUPxVCTuF4NTw=s48-c-k-c0x00ffffff-no-rj",
                      "channelUrl": "http://www.youtube.com/channel/sp0CnxiNbUU0AJtuYKZwXQ",
                      "parentId": "UgzJFjmrrRUr6nsRWi14AaABAg"
                  }
              ],
              "userName": "ayrshare"
          },
          {
              "channelUrl": "http://www.youtube.com/channel/sp0CnxiNbUU0AJtuYKZwXQ",
              "comment": "One comment",
              "commentId": "Ugx0tiPuoUpXfrY0qvV4AaABAa", // YouTube Social Comment ID
              "created": "2022-05-24T19:00:10Z",
              "isPublic": true, // This setting indicates whether the comment, including all of its comments and comment replies, is visible to all YouTube users.
              "likeCount": 123,
              "platform": "youtube",
              "profileImageUrl": "https://yt3.ggpht.com/ytc/AAKedOLT2hOZirBUGodAg31-QXaGPd9DmrkxR48UXAw=s48-c-k-c0x00ffffff-no-rj",
              "userName": "ayrshare"
          }
      ],
      "status": "success",
      "id": "Ut2fWU6XkqkMayHGnJZ7",
      "lastUpdated": "2023-03-26T22:30:13.035Z",
      "nextUpdate": "2023-03-26T22:41:13.035Z",
  }
  ```

  ```javascript 404: Comments Not Found theme={"system"}
  {
      "action": "post",
      "status": "error",
      "code": 186,
      "message": "Post ID not found. Please verify the top level ID returned from the /post endpoint is being sent.",
      "id": "Ut2fWU6XkqkMayHGnJZ7"
  }
  ```
</ResponseExample>
